#include <stdio.h>
double garmony(double a,double b);
    
int main(){
    double a, b;
    printf("Enter: num1 num2\nEnter: ");
    scanf(" %lf %lf",&a,&b);
    printf("garmony = %lf",garmony(a,b));
    return 0;
}

double garmony(double a, double b){
    double x;
    a *= -1;
    b *= -1;
    x = (((a+b)/2)*-1);
    return x;
}
